<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="10" start.y="36" goal.x="56" goal.y="8" size="1.45"/>
        <agent id="1" start.x="40" start.y="30" goal.x="6" goal.y="19" size="0.88"/>
        <agent id="2" start.x="42" start.y="15" goal.x="18" goal.y="16" size="1.71"/>
        <agent id="3" start.x="17" start.y="7" goal.x="47" goal.y="8" size="1.20"/>
        <agent id="4" start.x="45" start.y="30" goal.x="42" goal.y="8" size="0.91"/>
        <agent id="5" start.x="7" start.y="10" goal.x="55" goal.y="27" size="0.62"/>
        <agent id="6" start.x="32" start.y="12" goal.x="29" goal.y="32" size="1.67"/>
        <agent id="7" start.x="3" start.y="22" goal.x="37" goal.y="1" size="0.74"/>
        <agent id="8" start.x="15" start.y="30" goal.x="24" goal.y="24" size="0.59"/>
        <agent id="9" start.x="17" start.y="3" goal.x="25" goal.y="15" size="1.46"/>
    </agents>
</root>
